#cabecera-franja {
	position: fixed;
	top: 0px;
	z-index: 20000;
	min-height: 5px;
	max-height: 5px;
	height: 5px;
	width: 100%;
	background: #ac66ff;
}
#cabecera {
	position: fixed;
	z-index: 20001;
	top: 5px;
	background: #000;
	min-height: 34px;
	max-height: 34px;
	width: 100%;
}
#cabecera-contenedor {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto
}
#cabecera-logo, #cabecera-logo-m10 {
	float: left;
	margin-top: 5px;
	margin-left: 72px;
	height: auto;
	position: relative
}
#cabecera-bloque-carrito, #cabecera-logo {
	position: relative
}
#cabecera-logo {
	max-width: 215px;
}
#cabecera-logo img {
	max-width: 215px;
	width: 100%;
	height: auto
}
#cabecera-logo-m10 {
	display: none;
	max-width: 100px
}
#ruta-guias {
	width: 80%;
	max-width: 950px;
	font-size: 12px;
	margin: 6px auto 0 auto
}
#ruta-guias a {
	color: #000;
	text-decoration: none
}
#ruta-guias a:hover {
	text-decoration: underline
}
body {
	margin: 0;
	padding-top: 40px;
	padding-bottom: 10px;
	min-width: 100%!important;
}
img {
	height: auto;
}
.content {
	width: 100%;
	max-width: 650px;
}
.header {
	padding: 40px 30px 20px 30px;
}
.innerpadding {
	padding: 0px 30px 0px 30px;
}
.innerpadding2 {
	padding: 0px 12px 0px 12px;
}
.borderbottom {
	border-bottom: 1px solid #f2eeed;
}
.subhead {
	font-size: 15px;
	color: #ffffff;
	font-family: sans-serif;
	letter-spacing: 10px;
}
h1, .h1, h2 {
	font-family: "Encode Sans Condensed", sans-serif !important;
	font-weight: 200;
	font-size: 29px;
	color: #000
}
h2 {
	margin-bottom:0
}
.h1index {
	font-size: 40px;
	letter-spacing:1px;
	text-align:center;
	margin-top:20px;
	margin-bottom:14px
}
.intro{
	font-size:14px;
	line-height:1.6em
}
body, td, th {
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 14px
}
strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
p, .enlace {
	font-size: 16px
}
a {
	color: #000;
	text-decoration: none
}
a:hover {
	color: #000;
	text-decoration: underline
}
.ilus {
	width: 90%;
	max-width: 400px;
	margin: 34px auto 0 auto
}
.ilus img {
	width: 100%;
	height: auto
}
.cuadrado {
	display: inline-block;
	width: 4px;
	height: 4px;
	min-width: 4px;
	min-height: 4px;
	margin-right: 8px;
	margin-bottom: 2px;
	background: #000000
}
.apuntate{
	color:#fff;background:#6f78d3; padding:1px 8px 2px 8px
}
.apuntate:hover{
	color:#fff;
	background: #333;
	text-decoration:none
}
 @media only screen and (max-width: 550px), screen and (max-device-width: 550px) {
body[yahoo] .hide {
	display: none!important;
}
body[yahoo] .buttonwrapper {
	background-color: transparent!important;
}
body[yahoo] .button {
	padding: 0px!important;
}
body[yahoo] .button a {
	background-color: #e05443;
	padding: 15px 15px 13px!important;
}
body[yahoo] .unsubscribe {
	display: block;
	margin-top: 20px;
	padding: 10px 50px;
	background: #2f3942;
	border-radius: 5px;
	text-decoration: none!important;
	font-weight: bold;
}
}

  /*@media only screen and (min-device-width: 601px) {
    .content {width: 600px !important;}
    .col425 {width: 425px!important;}
    .col390 {width: 390px!important;}
    }*/
